<div class="input-group" ...attributes>
  <Input::Select id={{@id}} @list={{@list}} @value={{@value}} @onChange={{@onChange}} />

  <button class="btn btn-outline-secondary btn-show-all-teams" type="button" {{on "click" this.toggleAll}}>
    {{#if @areAllShowing}}
      <FaIcon @icon="eye" />
    {{else}}
      <FaIcon @icon="eye-slash" />
    {{/if}}
  </button>
</div>